internal_scan_handler Struct Reference
Ameba SDK » WLAN » NIC

## Data Fields

rtw_scan_result_t ** | pap_details
rtw_scan_result_t * | ap_details
int | scan_cnt
rtw_bool_t | scan_complete
unsigned char | max_ap_size
rtw_scan_result_handler_t | gscan_result_handler
int | scan_running
void * | user_data
unsigned int | scan_start_time

The documentation for this struct was generated from the following file:

- wifi_conf.h